MVN

org.apache.flink : flink-shaded-guava

Maven & Gradle

Jan 18, 2022
38 usages

flink-shaded-guava-30

<dependency>
    <groupId>org.apache.flink</groupId>
    <artifactId>flink-shaded-guava</artifactId>
    <version>30.1.1-jre-15.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.apache.flink : flink-shaded-guava to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 30.1.1-jre-15.0

All Versions

Choose a version of org.apache.flink : flink-shaded-guava to add to Maven or Gradle - All Versions:

  • Version Updated
  • flink-shaded-guava-30.1.1-jre-15.0

    Jan 18, 2022
  • flink-shaded-guava-30.1.1-jre-14.0

    Jul 15, 2021
  • flink-shaded-guava-18.0-13.0

    Mar 31, 2021
  • flink-shaded-guava-18.0-12.0

    Sep 29, 2020
  • flink-shaded-guava-18.0-11.0

    May 25, 2020
  • flink-shaded-guava-18.0-10.0

    Feb 12, 2020
  • flink-shaded-guava-18.0-9.0

    Nov 19, 2019
  • flink-shaded-guava-18.0-8.0

    Aug 23, 2019
  • flink-shaded-guava-18.0-7.0

    May 27, 2019
  • flink-shaded-guava-18.0-6.0

    Feb 06, 2019
  • flink-shaded-guava-18.0-5.0

    Oct 10, 2018
  • flink-shaded-guava-18.0-4.0

    May 30, 2018
  • flink-shaded-guava-18.0-3.0

    Feb 19, 2018
  • flink-shaded-guava-18.0-2.0

    Oct 24, 2017
  • flink-shaded-guava-18.0-1.0

    Jul 24, 2017

How to add a dependency to Maven

Add the following org.apache.flink : flink-shaded-guava maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.apache.flink</groupId>
    <artifactId>flink-shaded-guava</artifactId>
    <version>30.1.1-jre-15.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.apache.flink : flink-shaded-guava gradle dependency to your build.gradle file:

implementation 'org.apache.flink:flink-shaded-guava:30.1.1-jre-15.0'

Gradle Kotlin DSL: Add the following org.apache.flink : flink-shaded-guava gradle kotlin dependency to your build.gradle.kts file:

implementation("org.apache.flink:flink-shaded-guava:30.1.1-jre-15.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.apache.flink : flink-shaded-guava sbt scala dependency to your build.sbt file:

libraryDependencies += "org.apache.flink" % "flink-shaded-guava" % "30.1.1-jre-15.0"